Übersicht von openSUSE-Forum.de

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Ungelesene Themen

Thema Antworten Letzte Antwort

Looking for old version of libxcb.so.1.1.0

5

Wurgl

Steam startet nicht

7

Hyparion

Läuft Leap 15.1 auch mit AMD Ryzen 7 oder 5

20

Sauerland

Leap 15.1 und AMD Grafikkarte

34

Sauerland

Partitionierung bei Neuinstallation 15.1

23

Softloader

Nachrichten

Letzte Aktivitäten

  • Wurgl -

    Hat eine Antwort im Thema Looking for old version of libxcb.so.1.1.0 verfasst.

    Beitrag
    Aha! Did not expect that. Thanks.
  • Hyparion -

    Hat eine Antwort im Thema Steam startet nicht verfasst.

    Beitrag
    Hallo Scytale, wenn ich Quellcode (1 Zeile)lösche, lädt sich der Client neu herunter, der Fehler besteht aber weiterhin. In: Quellcode (1 Zeile)befinden sich die Spiele. Was meinst du, was ich da ausnehmen soll? Danke und Gruß, Felix
  • Sauerland -

    Hat eine Antwort im Thema Looking for old version of libxcb.so.1.1.0 verfasst.

    Beitrag
    Zitat von Wurgl: „Maybe I need new eyeglasses “ Yes, the lib is there.... Its an 32-bit lib on an 64 bit System....... Brainfuck-Quellcode (9 Zeilen)
  • tux93 -

    Hat eine Antwort im Thema Looking for old version of libxcb.so.1.1.0 verfasst.

    Beitrag
    That link was his attempt at telling you Leap 42.3 is out of support, the library (or any other programs for that matter) is no longer built for it on OBS That being said, libxcb1-32bit should be in the oss repo archive
  • Wurgl -

    Hat eine Antwort im Thema Looking for old version of libxcb.so.1.1.0 verfasst.

    Beitrag
    Maybe I need new eyeglasses, but I see only 64 bit in your link. I need the 32 bit versions.